form#login-zone h2 {
	margin: 0px 0px 17px 0px;
	padding: 0px;
	height: 13px;
}

form#login-zone h2.pl {
	background: url(/Module/Loginzone/Page/images/pl/login.title.gif) no-repeat;
}

form#login-zone h2.en {
	background: url(/Module/Loginzone/Page/images/en/login.title.gif) no-repeat;
}

form#login-zone h2.de {
	background: url(/Module/Loginzone/Page/images/de/login.title.gif) no-repeat;
}

form#login-zone h2.ru {
	background: url(/Module/Loginzone/Page/images/ru/login.title.gif) no-repeat;
}

form#login-zone {
	background: #e4e4d5;
	padding: 17px 29px 11px 25px;
	overflow: hidden;
}

form#login-zone input.text {
	padding: 8px 17px;
	width: 147px;
	color: #6d6e71;
	margin-bottom: 5px;
	background: #efefe6;
	border: none;
}
form#login-zone button {
	margin: 7px 2px 0px 0px;
	padding: 0px;
	color: #003976;
	float: right;
	border: none;
	background: none;
	font-weight: bold;
}
